name: FLChameleon
version: 2.6-by Developer KungLaoHD
description: This plugin allows you to transform into an animal. Developed by FL-Multi World.
main: com.kunglaohd.flchameleon.FLChameleon
depend: [LibsDisguises]
author: [KungLaoHD, LiuKangHD, Kronos197]
commands:
  flchameleon:
    description: Allows you to used command help.
    permission: flchameleon.help
    usage: "Usage: /flchameleon"
    aliases: [flc]
  flchameleonreload:
    description: Allows you to used reload plugin.
    permission: flchameleon.reload
    usage: "Usage: /flchameleon reload"
    aliases: [flcr]
  flchameleonadmin:
    description: Allows to setup Arenas for the game.
    aliases: [flca]
#permissions:
#  flchameleon.*:
#    description: Give's you access to all FL-Chameleon permissions.
#    default: op
#    children:
#      flchameleon.help: true
#      flchameleon.reload: true
#      flchameleon.use: true
#      flchameleon.user.commands: true
#      flchameleon.admin.commands: true
#  flchameleon.help:
#    description: Allows you to used command help.
#    default: op
#    children:
#      flchameleon.help: true
#  flchameleon.reload:
#    description: Allows admin to reload this plugin.
#    default: op
#    children:
#      flchameleon.reload: true
#  flchameleon.use:
#    description: Allows you to disguise as a animal.
#    default: op
#    children:
#      flchameleon.use: true
#  flchameleon.user.commands:
#    description: Allows users to use commands.
#    default: op
#    children:
#      flchameleon.user.commands: true
#  flchameleon.admin.commands:
#    description: Allows admin to use all commands.
#    default: op
#    children:
#      flchameleon.admin.commands: true
